#search_page .homepage-link {
	background-color: #FBFBFB;
}
.search-no-results .result-section .result-text {
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 24px;
	border: none;
}
.search-no-results #search-error {
	padding-top: 0;
}
.search-no-results #search-error .search_notfound {
	display: none;
}
#search_page .banner-section {
  padding-top: 75px;
}
@media only screen and (min-width: 992px) {
	#search_page .homepage-link:hover  {
		background-color: #1A902D;
	}
	.search-no-results .result-section .result-text {
		margin-top: 156px;
	}
}